
.theme-bg-over-color{
  color:#000000;
}

.theme-bg{
	background-color:#FFFFFF;
}






a {
  color: #F6D609;
}

.theme-primary-color{
  color:#F6D609;
}

.theme-primary-bg{
  background-color:#F6D609;
}

.theme-primary-bd{
  border-color:#F6D609;
}

.theme-primary-over-bd{
  border-color:#000000;
}

.theme-primary-over-bg{
  background-color:#000000;
}

.theme-primary-multi{
  background-color:#F6D609;
  
  color:#000000;
}

.theme-secondary-color{
  color:#F6D609;
}

.theme-secondary-multi{
  	background-color:#F6D609;
  
  	color:#000000;
}

.theme-mod{
  	background-color:#FFFFFF;
  
  	border:1px solid #F6D609;
}


.theme-mod-bg{
  background-color:#FFFFFF;
}

.theme-mod-bd {
  border: 1px solid #F6D609;
}

.theme-secondary-mod {
  		background-color: #000000;
    
	  	border: 1px solid #F6D609;
}

.theme-secondary-mod-bg{
  background-color:#000000;
}

.theme-secondary-mod-bd{
  border: 1px solid #F6D609;
}





.header-customized {background-color:#f6d609; border: none;}
